body {
	background-image: url(../images/laid_paper.png);
}

p.copyRight {
	font: 12px Georgia, serif;
	text-align: center;
	color: #2F4F4F;
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
}

a:link {
    color: #2F4F4F;
}

a:visited {
    color: #2F4F4F;
}

a:hover {
    color: #191970;
}

a:active {
    color: #191970;
}

span.linkText {
	display: none;
}

#nameLink {
	position: absolute;
	height: 252px;
	width: 869px;
	left: 66px;
	top: 0px;
}
#nameLink a {
	position: absolute; 
	background-image: url(../images/spacer.png);
	height: 76px;
	width: 435px;
	top: 55px;
	left: 221px;
	z-index: 3;
}
#nameLink img {
	position: absolute;
	height: 252px;
	width: 869px;
	left: 0px;
	top: 0;
	display: none;
	z-index: 2;
}
#nameLink a:hover + img {
	display: block;
}

#craftsLink {
	position: absolute;
	height: 252px;
	width: 869px;
	left: 66px;
	bottom: 0px;
}
#craftsLink a {
	position: absolute;
	background-image: url(../images/spacer.png);
	height: 86px;
	width: 343px;
	bottom: 54px;
	left: 262px;
	z-index: 3;
}
#craftsLink img {
	position: absolute;
	height: 252px;
	width: 869px;
	left: 0px;
	top: 0;
	visibility: hidden;
	z-index: 2;
}
#craftsLink a:hover + img {
	visibility: visible;
}

#idLink {
	position: absolute;
	height: 207px;
	width: 245px;
	left: 25px;
	top: 7px;
}
#idLink a {
	position: absolute;
	background-image: url(../images/spacer.png);
	height: 22px;
	width: 164px;
	top: 18px;
	left: 18px;
	z-index: 3;
}
#idLink img {
	position: absolute;
	height: 207px;
	width: 245px;
	left: 0px;
	top: 0;
	visibility: hidden;
	z-index: 2;
}
#idLink a:hover + img {
	visibility: visible;
}

#miscLink {
	position: absolute;
	height: 207px;
	width: 247px;
	right: 25px;
	top: 7px;
}
#miscLink a {
	position: absolute;
	background-image: url(../images/spacer.png);
	height: 22px;
	width: 229px;
	top: 18px;
	right: 18px;
	z-index: 3;
}
#miscLink img {
	position: absolute;
	height: 207px;
	width: 247px;
	left: 0px;
	top: 0;
	visibility: hidden;
	z-index: 2;
}
#miscLink a:hover + img {
	visibility: visible;
}

#illoLink {
	position: absolute;
	height: 207px;
	width: 273px;
	left: 25px;
	bottom: 7px;
}
#illoLink a {
	position: absolute;
	background-image: url(../images/spacer.png);
	height: 22px;
	width: 255px;
	left: 18px;
	bottom: 18px;
	z-index: 3;
}
#illoLink img {
	position: absolute;
	height: 207px;
	width: 273px;
	left: 0px;
	top: 0;
	visibility: hidden;
	z-index: 2;
}
#illoLink a:hover + img {
	visibility: visible;
}

#pubLink {
	position: absolute;
	height: 207px;
	width: 256px;
	right: 25px;
	bottom: 7px;
}
#pubLink a {
	position: absolute;
	background-image: url(../images/spacer.png);
	height: 22px;
	width: 237px;
	right: 19px;
	bottom: 18px;
	z-index: 3;
}
#pubLink img {
	position: absolute;
	height: 207px;
	width: 256px;
	left: 0px;
	top: 0;
	visibility: hidden;
	z-index: 2;
}
#pubLink a:hover + img {
	visibility: visible;
}

#coloLink {
	position: absolute;
	height: 89px;
	width: 88px;
	left: 456px;
	top: 320px;
}
#coloLink a {
	position: absolute;
	background-image: url(../images/spacer.png);
	height: 47px;
	width: 28px;
	left: 30px;
	top: 18px;
	z-index: 5;
}
#coloLink img {
	position: absolute;
	height: 89px;
	width: 88px;
	left: 0px;
	top: 0;
	visibility: hidden;
	z-index: 4;
}
#coloLink a:hover + img {
	visibility: visible;
}

body:after {
	content: url(../images/name.png) url(../images/colophon.png) url(../images/identity.png) url(../images/miscellany.png) url(../images/illustration.png) url(../images/publication.png) url(../images/crafts.png);
	display: none;
}